
CREATE TABLE LD0P0Z01 (
       AVISKOD              DECIMAL(3) NOT NULL,
       AVISTEXT             VARCHAR(80) NOT NULL,
       SIGNAL               DECIMAL(1) NOT NULL,
       UPPDAT               DECIMAL(1) NOT NULL,
       BEVAKA               DECIMAL(1) NOT NULL,
       UPDPOS               DECIMAL(1) NOT NULL
);

